<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/fm/onlinemanual/000050Diff61FP6" xml:lang="de">
   <Header>
      <Title>Grafische Frachtplantafel</Title>
      <Keyword type="header" order="d1e292001">
         <Level1>Unterschiede Infor LN FP6 Unterschiede Infor LN FP5</Level1>
         <Level2>Grafische Frachtplantafel</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In Infor LN FP6 steht die grafische Plantafel auch in der WebTop-Umgebung zur Verfügung.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Grafische Frachtplantafel in FP5</SectionTitle>
      <Paragraph>In Infor LN FP5 kann die grafische Plantafel nur in der WorkTop-Umgebung aufgerufen werden. Die bereits vorhandene Frachtplantafel ist eine Visual Basic Anwendung und läuft auf einem Windows-Computer.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor LN FP6</SectionTitle>
      <Paragraph>In Infor LN FP6 wurde die Frachtplantafel so gestaltet, dass sie auch in der WebTop-Umgebung verwendet werden kann.</Paragraph>
      <Paragraph>Folgende funktionale Einheiten wurden hinzugefügt, um die Funktionalität der grafischen Plantafel zu implementieren:</Paragraph>
      <List>
         <ListItem>
            <Paragraph>Im Programm <Link href="/baanerp/fm/fmd/fmfmd1620m000" role="session">Anwenderprofil (fmfmd1620m000)</Link> wurden folgende Felder hinzugefügt:</Paragraph>
            <List>
               <ListItem> 
                  <Link href="/baanerp/fm/fmd/fmfmd1620m000#fmfmd120.sofc" role="formfield">Voreingestellte Versandabteilung</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/fm/fmd/fmfmd1620m000#fmfmd120.cplg" role="formfield">Voreingestellte Planungsgruppe</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/fm/fmd/fmfmd1620m000#fmfmd120.ucol" role="formfield">Farben für Grafik verwenden</Link>
               </ListItem>
            </List>
         </ListItem>
         <ListItem>
            <Paragraph>Folgende neue Programme wurden hinzugefügt:</Paragraph>
            <List>
               <ListItem> 
                  <GUIRef href="/baanerp/fm/foc/fmfoc2101m100" role="session">Frachtauftragspositionen (fmfoc2101m100)</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/fm/lbd/fmlbd0110m100" role="session">Frachtpläne (fmlbd0110m100)</GUIRef>
               </ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>